Bug 136119 - Volume control displays two mixers for the same card
Volume control displays two mixers for the same card
Status: CLOSED DUPLICATE of bug 136028
Product: Fedora
Classification: Fedora
Component: gnome-media (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Walters
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-17 21:50 EDT by louisgtwo
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-18 16:39:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description louisgtwo 2004-10-17 21:50:12 EDT
Currently gnome volume control has two mixers for the same card. One
for OSS and the other for ALSA. Since fedora uses ALSA for most of its
sound this should be the primary and only mixer. Yes I play
Wolfenstein and AA so I need to adjust the OSS sound levels. Their
sould only be one ALSA mixer with a software hack that also adjust the
oss levels at the same time. This is going to be confusing for newbies
if they see two mixer controls.
Comment 1 Colin Walters 2004-10-18 16:39:25 EDT

*** This bug has been marked as a duplicate of 136028 ***

Note You need to log in before you can comment on or make changes to this bug.